Bug 107282 - bug report from quagga devel regarding rip not yet in our package
Summary: bug report from quagga devel regarding rip not yet in our package
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: quagga (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-16 15:11 UTC by Neil Horman
Modified: 2014-08-31 23:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-16 17:14:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2003:349 normal SHIPPED_LIVE Updated quagga packages fix RIPv1 protocol 2003-11-14 05:00:00 UTC

Description Neil Horman 2003-10-16 15:11:33 UTC
Description of problem:
enabling RIPV1 on an interface leads to error messages in the rip log indicating
that RIP is not enabled on the interface every time a RIP packet is recieved. 
The quagga development group has tracked this down to several problems for which
a patch is available at 
http://lists.quagga.net/pipermail/quagga-dev/2003-September/000226.html




Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.follow the steps in the teh quagga bug report:
http://lists.quagga.net/pipermail/quagga-dev/2003-September/000224.html
    
Actual results:
Error messages generated in log

Expected results:
No error messages

Additional info:

Comment 1 Jay Turner 2004-01-16 17:14:05 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2003-349.html



Note You need to log in before you can comment on or make changes to this bug.